<div id="staqu-similar-div" style="margin: auto;padding: 10px 0px 10px 0px;">
    <div class="col-md-12 getTheLook" ng-show="data.length>0">
        Get the look
    </div>
    <div class="col-md-12" id="staqu-similar-results">
        <div style="margin:0px 10px 0px 0px;" ng-repeat="parent in data">

            <ul>
            <li ng-repeat="product in parent.products">
              <div class="staqu_image_ui">
                <a target="_blank" href="{{product.url}}">
                  <img src="{{product.image_url}}" />
                </a>
              </div>

              <div class="staqu_desc_ui">
                <p>
                  {{product.product_name}}
                </p>
                <p><b>
                    {{product.vendors[0].name}}
                  </b>
                </p>
                <p style="font-weight:bold;">
                    Rs.{{product.selling_price}}
                </p>

                  <a target="_blank" href="{{product.url}}">
                    <button>GET NOW</button>
                  </a>
              </div>
            </li></ul>
        </div>
    </div>
</div>
